
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #000;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/
.wrap {
    width: 1400px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:22px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:22px;}
    .fnt_38 { font-size:22px;}
    .fnt_40 { font-size:22px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_72{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    .fnt_18 { font-size:14px;}
    .fnt_34 { font-size:18px;}
    .fnt_36 { font-size:20px;}
    .fnt_50 { font-size:20px;}
    .fnt_52 { font-size:28px;}
    .fnt_60{ font-size:24px;}
    .fnt_72{ font-size:24px;}
    .fnt_90{ font-size:30px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}
.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:36px;font-weight: bold;}





.T-main{margin-top: 30px;}
.phone-show{display: none!important;}

.T-item{position: relative;}
.t_mask{position: absolute;left: 0;top: 0;width: 100%;z-index: 4;}
.t_mask img{width: 100%;}
.T_title{position: absolute;color: #fff;z-index: 10;left: 0;top: 40px;width: 100%;box-sizing: border-box;padding: 0 40px;text-align: center;}
.T_title h2{font-weight: bold;margin-bottom: 10px;}
.T_title p,.T_title span{font-weight: 300;}
/*.T-item01 .T_title{top: 9.5%;padding: 0 10%;}*/
.T-item03-1{background: #111011;}
.nbs_02010_c {
    width: 64%;
    overflow: hidden;
    position: absolute;
    left: 18%;
    bottom: 6%;
    z-index: 999;
}

.nbs_02010_c ul {
    width: 100%;
    overflow: hidden;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}

.nbs_02010_c ul p {
    width: auto;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.nbs_02010_c ul p img {
    width: 48px;
    display: block;
    margin-right: 16px;
}


.T-con img,.T-con video{width: 100%;display: block;}
.T-item02-1 .T_title{left: 55%;top: 22%;width: 40%;padding: 0;}
.T-item04 .T_title{color: #4A494D;}


.nbs_8gt2sfp_02 {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.nbs_8gt2sfp_02 img.img1 {
    width: 100%;
    display: block;
}

.nbs_8p_02_t {
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 5%;
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
    z-index: 2;
    text-align: center;
}

.nbs_8g_02_0 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
}

.nbs_8g_02_0 video {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.nbs_8g_02_0.on {
    opacity: 1;
}

.nbs_8g_02_1 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
}

.nbs_8g_02_1 video {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.nbs_8g_02_1.on {
    opacity: 1;
}

.nbs_8g_02_2 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
}

.nbs_8g_02_2 img {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.nbs_8g_02_2.on {
    opacity: 1;
}

.nbs_8p_02_tab {
    width: 100%;
    overflow: hidden;
    text-align: center;
    position: absolute;
    top: 19.8%;
    left: 0px;
    z-index: 2;
}

.nbs_8p_02_tab ul {
    font-size: 0px;
}

.nbs_8p_02_tab ul li {
    display: inline-block;
    line-height: 28px;
    padding: 0px 24px;
    padding-bottom: 16px;
    border-bottom: 1px solid #9EABBD;
    font-size: 18px;
    color: #4A494D;
    cursor: pointer;
}

.nbs_8p_02_tab ul li.on {
    color: #0055CD;
    font-weight: bold;
    border-bottom: 1px solid #0055CD;
}


.T-item05 .T_title{color: #4A494D;top: 40px;}
.nbs_8gt2sfp_04 {
    width: 100%;
    overflow: hidden;
    /*margin-top: 20px;*/
}

.nbs_8p_04_t {
    width: 100%;
    overflow: hidden;
    margin-top: 5%;
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
    z-index: 99;
    text-align: center;
}

.nbs_8p_04_c {
    width: 100%;
    overflow: hidden;
}

.nbs_8p_04_c>img {
    width: 100%;
/*display: block;*/
}

.nbs_8p_04_b {
    width: 54%;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    position: absolute;
    left: 23%;
    top: 16%;
}

.nbs_8p_04_b ul {
    width: auto;
}

.nbs_8p_04_b ul li {
    width: 100%;
    font-size: 18px;
    line-height: 28px;
    position: relative;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 20px;
    color: #4F5B6A;
}

.nbs_8p_04_b ul li:before {
    width: 8px;
    height: 8px;
    display: block;
    overflow: hidden;
    content: "";
    background-color: #0055CD;
    position: absolute;
    left: 0px;
    top: 13px;
}
.btnfr{margin-top: 0!important;}
@media only screen and (min-width:1025px) {
    .nbs_8p_03_tab ul li:hover{font-weight:600;background: #fff;border-color: #fff;color: #002652;}
    .nbs_8p_02_tab ul li:hover{font-weight:600;}
}
@media only screen and (min-width:767px) {
    .T_ul li dl:hover dt{opacity: 1;}
    .ul01 li dl:hover dt{opacity: 1;}
}

@media only screen and (max-width:1660px) {
    .T_ul-div img{width: 100px;}
    .T-item05 .T_title{top: 30px;}
    .nbs_8p_04_b{width: 60%;left: 20%;}
}
@media only screen and (max-width:1440px) {
    .T_ul-div img{width: 90px;}
    .nbs_8p_04_b{width: 68%;left: 16%;}
}
@media only screen and (max-width:1366px) {
    .nbs_8p_04_b{width: 74%;left: 13%;}
}
@media only screen and (max-width:1280px) {
    .T_ul-div img{width: 70px;}
}
@media only screen and (max-width:1024px) {
    .T_title{padding: 0 30px;box-sizing: border-box;}
    .T-item05 .pc-show{display: none!important;}
    .T-item05 .phone-show{display: block!important;}
    .freedom_con{width: 80%;left: 10%;top: 20%;}
    .ul02{display: none;}
    .T-item03 .pc-show{display: none!important;}
    .T-item03 .phone-show{display: block!important;}
    .T-item03 .T_title{width: 100%;left: 0;top: 10%;text-align: center;}
    .video_button{color: #fff;font-size: 80px;z-index: 5;}

    /*.T-item04 .T_title{left: 0;top: 10%;text-align: center;}*/
    /*.T-item04 .pc-show{display: none;}*/
    /*.T-item04 .phone-show{display: block;}*/
    /*.T-item04-phone li{position: relative;}*/
    /*.T-item04-phone li img{width: 100%;}*/

    .nbs_02010_c{width: 94%;left: 3%;}
    .nbs_02010_c ul p{font-size: 13px;}
    .T-con{position: relative;z-index: 3;}
    .T-item02-1 .T_title{left: 50%;width: 48%;}
    .T-item03{background: #2F3C51;overflow: hidden;}
    .T-item03 .T_title{position: static;margin: 40px 0;}
    .T-item03-1{background: #171314;}
    .T-item04{background: #ECF2FC;}
    .T-item04 .T_title{margin-top: 40px;}
    .T-item04 .pc-show{display: none!important;}
    .T-item04 .phone-show{display: block!important;}
    .T-item04 .T_title{position: static;}
    .nbs_8p_02_tab{position: static;margin-top: 30px;}
    .nbs_8p_02_c{position: relative;}
    .nbs_8p_02_c .video_button{color: #4A494D;}
    .T-item05{background: #EDF2FB;}
    .T-item05 .T_title{margin-top: 40px;position: static;}
    .nbs_8p_04_b{position: static;width: 100%;padding: 0 20px;box-sizing: border-box;text-align: center;}
    .nbs_8p_04_b ul li{display: inline-block;width: inherit;}
    .T-item05 .pc-show{display: none!important;}
    .T-item05 .phone-show{display: block!important;}
    .nbs_8p_04_c{margin-top: -50px;}
    .T-item03-1 .t_mask{display: none;}
}
@media only screen and (max-width:767px) {
    /*.video_appbox .video_t{max-width: 80%;}*/
    .T-main{margin-top: 10px;}
    .T-item{margin-bottom: 0;}
    .pc-show{display: none!important;}
    .phone-show{display: block!important;}
    .T_title{padding: 0 10px;box-sizing: border-box;}
    .T_title h2{margin-bottom: 0px;}

    .T-item02 .t_mask,.T-item02 .t_mask img{height: 100%;}
    .video_button{font-size: 40px;}
    .vide0_close i{font-size: 24px;}
    .T-item01{background: #000103;overflow: hidden;}
    .T-item01 .T_title{position: static;margin-top: 30px;}
    .T-item01 .T_title h2{color: #D8EDFF;font-weight: 300;}
    .T-item01 .T_title span{display: block;color: #fff;font-weight: 700;}
    .nbs_02010_c{position: static;width: 100%;padding: 0 10px;box-sizing: border-box;margin-top: 20px;}
    .nbs_02010_c ul{display: block;text-align: center;}
    .nbs_02010_c li{width: 45%;margin-bottom: 20px;display: inline-block;text-align: left;}
    .nbs_02010_c ul p{font-size: 12px;justify-content: start;line-height: 18px;}
    .nbs_02010_c ul p img{width: 27px;margin-right: 5px;}
    .T-item02{background: #030304;overflow: hidden;}
    .T-item02 .T_title{position: relative;margin-top: 30px;top: 0;margin-bottom: 30px;}
    .T-item02-1{background: #07090D;overflow: hidden;}
    .T-item02-1 .T_title{position: relative;margin-top: 30px;top: 0;margin-bottom: 20px;width: 100%;left: auto;}
    .T-item03 .T_title{margin: 30px 0;}
    .T-item04 .T_title{margin-top: 30px;}
    .nbs_8p_02_tab ul li{font-size: 12px;padding: 0px 10px;padding-bottom: 5px;}
    .nbs_8p_02_tab{margin-top: 20px;}
    .T-item05 .T_title{margin-top: 30px;}
    .nbs_8p_04_b{padding: 0 10px;margin-top: 10px;}
    .nbs_8p_04_b ul li{font-size: 12px;line-height: 20px;padding-left: 10px;}
    .nbs_8p_04_b ul li:before{width: 4px;height: 4px;top: 8px;}
    .nbs_8p_04_c{margin-top: -30px;}
    .t_mask{display: none;}
}